class Monitor(object):
    def __init__(self, id):
        self.id = id
        self.logged_in = False

    def set_login(self, state):
        self.logged_in = state


class MonitorManager(object):
    def __init__(self):
        self._count = 0
        self._client = {}

    def create(self):
        id = f'{self._count}'
        self._client[id] = Monitor(id)
        self._count += 1
        return id

    def get(self, id):
        try:
            return self._client[id]
        except Exception as e:
            return None


manager = MonitorManager()
